html {
	background: #ffffff;
	max-width: 100%;
	margin: 0 auto;
}
body {
	margin: 0 auto;
	padding: 0;
	font-size: 0.9em;
	line-height: 20px;
	font-family: "Tahoma";
	border: ;
	background: #ffffff;
	width: 100%;
	width: float;

}

.link a{color:#97070b; text-decoration:none;}
.link a:hover {
	position: inherit;
	text-decoration: underline;
}

textarea {resize: none;}

span {padding: 0 10px 5px 10px;}

p {padding: 0 10px 5px 10px;}

h1 {margin:0; padding:10px 0 0 10px; text-transform:normal; font-size:30px; color:#474747; font-weight:normal;} /* naslovi */

h2 {font-family: Tahoma; font-size:12px; color:#474747; font-weight:normal; line-height:14px; width:246px; padding: 0 10px 0 10px} /*index font, besedilo opis izdelkov, padding določa širino odmika v odstavku p, v tem primeru razmak med posameznim odstavkom */

h3 {font-family: Tahoma; font-size:18px; color:#474747; font-weight:normal; line-height;} 

h4 {font-family: Tahoma; font-size:14px; color:#ffffff; font-weight:normal; } /*index font, opis podjetja */

h5 {font-family: Tahoma; font-size:20px; color:#474747; font-weight:normal;} /*index font, besedilo pod ikono */

h6 {font-family: Tahoma; font-size:12px; color:#474747; font-weight:normal; line-height:14px;}

/*
.napis{
  position:absolute;
  z-index:10;
  color:white;
  font-size:25px;
  width:350px;
  font-family: Arial, cursive;
  border:4px solid white;
  text-align:center;
  padding:35px;
  left:50%;
  margin-left:-205px;
  
  margin-top:140px;
}*/
/* slider */

#slider_slike {
    height: 450px;
}

#slider {
  height:100%;
  width:100%;
  /*overflow:hidden;*/
  position:relative;
}

#images {
  width:300%;
  height:100%;
  margin:0 auto;
  position: absolute;
  animation: slide 16s infinite ease-in-out alternate;
}

#images li {
  float:left;
  width:33.33%;
  height:100%;
  margin-left:0px;
  list-style:none;
  
  /* Not Part of Slider */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}

@keyframes slide {
	  0% { margin-left: 0; }
   28% { margin-left: 0; }
	 33% { margin-left: -100%; }
   61% { margin-left: -100%; }
	 66% { margin-left: -200%; }
   100% { margin-left: -200%; }
}
/* konec sliderja */

#header {
	alignment: center; padding: 15px;
}

#sidebar {
	float: right;
	width: 275px;
	font-size: 11px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	background:;
}
#sidebar a{ font-weight:bold; }
#sidebar h1 { margin:0; padding:0 0 20px 0; text-transform:uppercase; font-size:30px; color:#000; font-weight:normal;}


#menu {
	background: #000;
	height: 40px;
	padding-top: 0px;
	padding-bottom: 20px;
	color: #CCC;
	padding-left: ;
	alignment-adjust: center;
	text-align: center;
	width: auto;
}
#menu_list {
	margin-top: 0;
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	width: auto;
	position: center;
	alignment-adjust: central;
	text-align: center;
	display: inline-block; 
}


#menu a {
	display: block;
	color: #fff;
	float: left;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	width: auto;
	text-align: center;
	
	
}
#menu a:hover{
	background:#383838;

}


.splitter {display:block; float:left;}
.item img {background-color:#FFFFFF; padding:6px; border:1px solid #d0d0d0;}
.item a {display:block; float:left; font-size:12px; color:#97070b; text-decoration:underline}
.description {display:block; float:left; padding: 0 10px 20px 0; line-height:14px;}
p.additional {margin:0 10px; color:#9c9c9c; font-size:11px; line-height:12px; border-top:1px solid #bdbdbd; padding: 10px 10px 30px 45px; background:url(images/umbrella.gif) no-repeat 0 12px;}
.highslide {outline: none; text-decoration: none;}


#text li {list-style:none; padding-left:20px; background:url(images/li.gif) no-repeat 0px 4px;}



div.pas_izdelki {
		background-color:#d7d7d7;
		width:auto;
		height:100%;
		border: 0;
		padding: 0px 10px 0 10px;
		margin: 0 auto;		
}
	
div.pas_opis {
		background-color:#383838;
		width:auto;
		height:100%;
		border: 0;
		padding: 10px 20px 0 20px;
		margin: 0 auto;	
}

div.pas_projects{
		background-color:#d7d7d7;
		width:auto;
		height:100%;
		border: 0;
		padding: 5px 20px 10px 20px;
		margin: 0 auto;
}

div.pas_distributers{
		background-color:#fff;
		width:auto;
		height: 100%;
		border: 0;
		padding: 5px 20px 10px 20px;
		margin: 0 auto;
}


div.pas_accessories{
		background-color:#fff;
		width:auto;
		height:100%;
		border: 0;
		padding: 35px 20px 0 20px;
		margin: 0 auto;
}

div.pas_contact{
		background-color:#fff;
		width:850px;
		height:100%;
		border: 0;
		margin: 0 auto;
}


#main {
padding : 15px 0 0 0;
}
#footer {background-color:#d7d7d7; height:70px; width:100%; clear:both;  }
#left_footer {background-color:#d7d7d7; float:center; color:#383838; font-size:11px; width:100%;}
#left_footer a {color:#97070b;}
#left_footer a:hover {text-decoration:none;}
#right_footer {float:right;  padding:20px 30px 0 0; color:#fff;  font-size:12px; text-align:right;}
#right_footer a {color:#B91919;}
#wrapper_services{background: #ffffff; width: max-width; margin: 0px auto;}
	



 /* Our Services */
#featured-wrapper_services
{
	overflow: hidden;
	padding: 2em 0 0 0;
	background: #383838;
}

#featured
{}

#featured .title
{

}

#featured .title h6
{
	font-size: 1.2em;
}

#featured h6
{
	color: #FFF;
	text-align: center;
}

#featured p
{
	text-align: center;
	color: #FFF;
}

#featured .icon
{
	position: relative;
	display: inline-block;
	width: 100px;
	height: 100px;
	margin: 0px auto 0px auto;
	line-height:  100px;
	font-size: 4em;
	text-align: center;
	color: #FFF;
}

.column1,  .column2,  .column3,  .column4
{
	width: 220px;
	padding: 10px 0;
}

.column5,  .column6,  .column7,  .column8
{
	width: 220px;
}



<style type="text/css">

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */
}

.newsbutton {
    color: #97070b;
    padding: 5px 5px;
	margin: 20px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	font-weight: bold;
    cursor: pointer;
}

.newsbutton:hover {
    text-decoration: underline;
}

.newsbutton2 {
    color: #ADADAD !important;
    padding: 5px 5px;
	margin: 20px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	font-weight: bold;
    cursor: pointer;
}

.newsbutton2:hover {
    text-decoration: underline;
}

.contact{
	padding: 5px;
	text-align: center;
	background-color: #d7d7d7;
}

.imageborder{
    display: block;
    border-radius: 180px;
    box-sizing: border-box;
    background-color: #d7d7d7;
    border: 3px solid #d7d7d7;

}

.gradient{
	background: #a8a8a8;
	background: linear-gradient(#a8a8a8, #ffffff);
	height: 170px;
}

.shadow{
	-webkit-box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.75);
}

.box {
	width:500px;
	height:230px;
	background:#FFF;
	margin:40px auto;
	padding: 30px 0 0 0;
	border-width: 5px;
	border-style: solid;
	border-color: #a8a8a8;
}

.effect7
{
    position:relative;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    border-radius:100px / 10px;
} 
.effect7:after
{
    right:10px; 
    left:auto; 
    transform:skew(8deg) rotate(3deg);
}

.success {
  padding: 1px;
  margin-bottom: 0px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.error {
  padding: 1px;
  margin-bottom: 0px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 0.3);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

#smatabele{
	background-color:#fff;
		width:auto;
		height:100%;
		border: 0;
		padding: 10px 0;
		margin: 0 auto;

}

#img1,#img2,#img3{
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	border-radius: 8px;
}


.smaimg{
    background-color: #d7d7d7;
	color: black;
}


.smacurrent{
	background-color: #97070b;
	color: white;
	-webkit-box-shadow: 0px 2px 5px 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 5px 3px rgba(0,0,0,0.75);
box-shadow: 0px 2px 5px 3px rgba(0,0,0,0.75);
}


#div1,#div2,#div3{
	overflow-x:hidden;
    overflow-y:visible;
}

#div1{}
#div2{display:none;}
#div3{display:none;}

br {clear:both;}


#senergy{
	display: inline;
	margin: 0 40px;
	float: left;
	position: relative;
}


a.usermanualbutton{
	padding: 5px 8px 5px 0px;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    cursor: pointer;
	border-radius: 6px;
	background-color: #97070b;
	color: white;
}



</style>
	